saffire pro 40 compatible con mac 10.5 ???

#1 por blackroad el 05/02/2013
Hola compañeros .
El caso es que necesito una interface profesional.
Estoy pensando en la focusrite saffire pro 40 pero me da miedo que no funcione correctamente con el mac a la version leopart 10 .5
He sido usuario de la motu 8 pre y me funcionaba perfecta , despues presonus audiobox vsl y esa no funciona bien con 10.5 con 10.6 perfecta .
Alguna otra sujerencia sobre otras tarjetas pro !
No quiero actualizar el mac ...

http://global.focusrite.com/firewire-audio-interfaces/saffire-pro-40/system-requirements
Subir
#3 por robinette el 07/02/2013
Pero vamos... que está sacado del enlace que has puesto tu mismo.
Subir
#4 por blackroad el 07/02/2013
perdona no me habia fijado XD
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo